<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UFT-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Hallyu Wave</title>
  <link rel="stylesheet" href="../Page_04/blog_page_style_04.css" />
</head>
<body>
  <div class="container">
    <h1>The Korean Wave That Has Engulfed the World</h1>
    <img src="../Page_04/Page_04_Images/page_10.gif" />

    <p>Chances are that you’ve had some direct or indirect touchpoint with South Korean culture, whether from eating Korean barbeque, listening to Korean pop music (K-Pop), watching Korean dramas (K-Dramas) or listening to one of your friends chattering excitedly about any one of those. And most notably, you or your friend might not even be Korean. It’s hard to believe that this pop culture superpower that seems to pervade every corner of the world was once dubbed a “hermit kingdom” after it was devasted by a war with North. So how is it that this tiny peninsula was able to rise through the ashes to develop the 11th most successful economy in the world, rivaling those of Japan, Germany and the United Kingdom?</p>
    <p>The answer: “Hallyu.” Hallyu, a Chinese term that literally translates to “Korean Wave,” has been taking the global stage by storm. It collectively includes all facets of South Korea’s contemporary culture – from video games to plastic surgery and literature to cuisine, and everything in between. China was the first country to gain exposure to Korean dramas in the mid-1990s after Korea fostered diplomatic relations in 1992. With the advent of K-Dramas and their success in China, Korean pop music followed. It wasn’t until Korean boy band H.O.T. performed in the Beijing Worker’s Gymnasium in February 2000 that Hallyu, raved about in numerous Chinese journals and articles, was born. Rhapsodized by the Beijing Youth Daily in November 1999, South Koreans themselves began to recognize the power, popularity and potential in exporting their culture.</p>
    <p>In 2003, the Korean Wave hit Japan with a popular KBS TV series called “Winter Sonata,” aired by Japan’s largest broadcasting company, NKT. The male lead, Bae Yong-Joon, drew crowds larger than those of David Beckham at airports and was even referenced by the Japanese Prime Minister who joked that Yon Sama was more popular than he was. In 2004, Korean drama “Dae Jang Geum” was exported to 87 countries after its initial air, broadcasting in countries like Egypt, Mexico and Poland and was especially popular in Middle Eastern countries like Iran. In total, the production’s inducement effect is estimated to be close to one billion dollars.</p>
    <p>In the K-Pop realm, PSY’s “Gangnam Style” video went viral on YouTube, with over three billion views since its release on July 15, 2012. According to Korea.net, the official web portal of the South Korean government, the song was the first K-Pop title to reach the top spot on the British Official Singles Chart, took second place on Billboard’s Hot 100 in the US and also topped the charts in more than 30 countries, including France, Germany, Italy, Spain, Russia, Canada and Australia. On December 31st, 2012, PSY performed in New York City before the turn of the new year. Amazingly, a burgeoning K-Pop group called BTS has topped PSY’s success in the United States, becoming the first Korean group to perform at the American Music Awards and win one and two Billboard Music Awards. Internationally, Le Monde, a prestigious French daily newspaper, praised BTS for their high-quality performances in an article titled, “K-Pop Arrives in France.”</p>
    <p>The spillover effects of Hallyu have also done wonders for Korea’s reputation and economy. After BTS topped the Billboard 200, stock prices of entertainment shot up. The Hyundai Research Institute concluded that Hallyu led to higher rates of exports, thereby spurring the growth of the manufacturing sector. Fans of K-pop artists and K-drama actors began touring Korea. In 2015, Korea earned $15.2 billion from tourism, garnering a total of 13.2 million tourists. Effects of Hallyu in tourism are especially prevalent with blockbusters: in 2004, the number of Japanese tourists increased by 35.5 percent compared to the previous year, after the release of K-Drama “Winter Sonata.” Korea has made sure to capitalize on this opportunity, creating venues like “K-Culture Valley” where visitors can check out film studios, restaurants and shopping malls with Korean merchandise and attractive packages selling tours of artist homes and famous movie scenes. In 2014, Hallyu contributed a total of $11.6 billion to the Korean economy.</p>
    <p>K-pop and K-drama blockbusters, along with increasing global popularity of Korean and Korean-fusion cuisine, modern art, classical music compositions, modern dance and ballet and literature, have powered Korea’s economic engine. As of December 2017, a total of 73.1 million people in 92 countries belonged to Hallyu-related clubs, groups and organizations across Asia, Oceania, the Americas, Europe, Africa and the Middle East. Though wildly successful, it is important to note the history and origins of the country to understand why exactly Hallyu is so successful and pose critical questions about the success of the Korean economy in the future.</p>
    <p>After the Korean War, Korea was in ruins. Millions of soldiers and civilians were killed, and Korea was ranked one of the poorest states. The political years that followed are characterized by a sea of turmoil consisting of corruption, money laundering, protests, suppression, rigged elections, assassinations and coup d’états, in conjunction with constant back-and-forth between authoritarian dictatorships to democratic agendas.</p>
    <p>However, the five-year economic development plan outlined by President Park Chung-Hee with goals to “modernize the fatherland” made exports central to economic policy, brought about the construction of the Gyeoungbu Expressway (Korea’s most important expressway still in use today) and the Saemaeul Undong (New Community Movement) aimed at changing Korea from an agricultural society to a manufacturing one. During the Yusin (Revitalization Reform), inflation was brought under control and the country continued to see economic growth. Under the Kim Young-sam government beginning in 1993, efforts to combat corruption increased alongside democratic developments and the market economy, paving the way for predecessors like Park Geun-hye who emphasized a more “creative economy” and advancements in science, technology and ICT.</p>
    <p>When the East Asian Financial Crisis hit in 1997, Korea restricted its cultural exports from Japan, leaving a void that the Ministry of Culture would aim to fill by nurturing local talent. The collection of these economic hardships and hands-on economic and democratic government policies that followed modernized Korea and according to Jung-Bong Choi, assistant professor of Cinema Studies at NYU’s Tisch School of the Arts,  “really opened up a new age of liberal expression and deregulation and people buying things—and creativity,” ultimately setting the stage for Hallyu to thrive.</p>
    <p>Korea, lacking natural resources and scale, has capitalized on this “soft power,” with image as the primary driver of success, as opposed to “hard powers” that utilize military or economic force. And Korea has no intention of stopping: current President Moon Jae-in believes cultural exports will continue to carry the nation and intends to personally attend not just traditional Korean plays but also K-pop concerts in an effort to spur deeper development and interest from his high profile.</p>
    <p>While Hallyu’s benefits are indisputable, there is growing concern regarding Korea’s ability to sustain itself through image. Much like a brand that must always stay relevant, Hallyu must perpetually stay innovative, creative and captivating. This would include finding new, creative ways to continue appealing to a broad audience in conjunction with or in place of existing love-hate playbooks in romantic dramas or Asian cultural values underlying many of their media productions. This might mean avoiding overexposure of Korean celebrities, singers and actors to avoid diluting the brand. Future steps potentially include finding ways to generate returning revenue without the need for as much heavy government investment. Hallyu has been both a blessing and a curse, bringing business and a positive reputation to the Korean brand but also fostering a dependence upon its success that could mean the downfall of the industries that are beholden to it (tourism, business, exports, etc.), should Hallyu fail to deliver. While the tides are high, Korea should exploit its newfound capital, resources, networks and knowledge from its unprecedented Hallyu growth to explore new ways to take the world by storm.</p>
  </div>
</body>
</html>